{{ form_start(form) }}
    {{ form_widget(form) }}
    <button class="btn btn-primary">{{ button_label|default('Save') }}</button>

    <a class="btn btn-secondary" href="{{ path('app_question_binary_index') }}">back to list</a>
{{ form_end(form) }}
